## r-cran-leaps 3.0

=== DESCRIPTION ===
Package: leaps
Title: Regression Subset Selection
Version: 3.0
Author: Thomas Lumley based on Fortran code by Alan Miller
Description: Regression subset selection, including exhaustive search.
Depends:
Suggests: biglm
License: GPL (>= 2)
Maintainer: Thomas Lumley <t.lumley@auckland.ac.nz>
NeedsCompilation: yes
Packaged: 2017-01-09 20:18:20 UTC; tlumley
Repository: CRAN
Date/Publication: 2017-01-10 00:04:32

=== debian/changelog ===
r-cran-leaps (3.0-2) unstable; urgency=medium

  * cme fix dpkg-control
    - Standards-Version: 4.2.1 (no changes needed)
    - Update Maintainer to Debian R team

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 18:24:51 +0200

r-cran-leaps (3.0-1) unstable; urgency=medium

  * Initial release (closes: #890971)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 20 Feb 2018 23:23:28 +0100

=== debian/control ===
Source: r-cran-leaps
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leaps
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leaps.git
Homepage: https://cran.r-project.org/package=leaps

Package: r-cran-leaps
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Regression Subset Selection
 Regression subset selection, including exhaustive search.

## r-cran-leaps 3.1

=== DESCRIPTION ===
Package: leaps
Title: Regression Subset Selection
Version: 3.1
Author: Thomas Lumley based on Fortran code by Alan Miller
Description: Regression subset selection, including exhaustive search.
Depends:
Suggests: biglm
License: GPL (>= 2)
Maintainer: Thomas Lumley <t.lumley@auckland.ac.nz>
NeedsCompilation: yes
Packaged: 2020-01-15 22:46:02 UTC; tlum005
Repository: CRAN
Date/Publication: 2020-01-16 17:50:05 UTC

=== debian/changelog ===
r-cran-leaps (3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 12:04:44 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leaps
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leaps.git
 Homepage: https://cran.r-project.org/package=leaps

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/leaps_([-\d.]*)\.tar\.gz

## r-cran-leaps 3.2

=== DESCRIPTION ===
Package: leaps
Title: Regression Subset Selection
Version: 3.2
Author: Thomas Lumley based on Fortran code by Alan Miller
Description: Regression subset selection, including exhaustive search.
Depends:
Suggests: biglm
License: GPL (>= 2)
Maintainer: Thomas Lumley <t.lumley@auckland.ac.nz>
NeedsCompilation: yes
Packaged: 2024-06-10 04:09:20 UTC; tlum005
Repository: CRAN
Date/Publication: 2024-06-10 05:10:02 UTC

=== debian/changelog ===
r-cran-leaps (3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 12:58:38 +0900

=== debian/control ===
Source: r-cran-leaps
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leaps
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leaps.git
Homepage: https://cran.r-project.org/package=leaps
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-leaps
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Regression Subset Selection
 Regression subset selection, including exhaustive search.
